"use strict";

require("./mocha-config.js");

var Project = require('../../main/js/map/data/Project');
var ServerConnector = require('../../main/js/ServerConnector');

var chai = require('chai');
var assert = chai.assert;

describe('ServerConnector', function() {
  it('getProject', function() {
    return ServerConnector.getProject().then(function(result) {
      assert.ok(result instanceof Project);
      assert.equal(result.getProjectId(), "sample");
    });
  });
});
